<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net48</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.10" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite" Version="3.1.10" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="3.1.0">
        <PrivateAssets>all</PrivateAssets>
        <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
      </PackageReference>
      <PackageReference Include="Nancy" Version="2.0.0" />
      <PackageReference Include="Nancy.Hosting.Self" Version="2.0.0" />
      <PackageReference Include="Nanoid" Version="2.1.0" />
      <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    </ItemGroup>

</Project>
